*
{
    box-sizing: border-box;
}
.container
{
    display: flex;
    flex-direction: column;
    margin: 50px auto 250px auto;
}
.container .title
{
    font-size: 25px;
    background-color: rgb(48, 48, 48);
    color: white;
    border-radius: 5px;
    margin-bottom: 10px;
    text-align: center;
    padding: 15px;
}
.container .image-container
{
    columns: 3 250px;
    gap: 15px;
}
.container .image-container img, video
{
    transition: 300ms;
    margin-bottom: 10px;
    border-radius: 10px;
    width: 100%;
}
.container .image-container img:hover
{
    transition: 300ms;
transform: scale(1.01);
}

/*  */
@media (max-width: 576px)
{

    .container
    {
            max-width: 100%;
            columns: 1;
    }

}
@media (min-width: 768px)
{
    .container
    {
        width: calc(100% - 40px);
        columns: 2;
    }
}
@media (min-width: 992px){}
@media (min-width: 1200px)
{

    .container
    {
        width: 90%;
        columns: 3;
    }
}
@media (min-width: 1400px)
{
    .container
    {
        max-width: 88%;
        columns: 3;
    }
    
}




